.THIS .fieldImput {
    width: 200px;
}

.THIS .forma {
    width: 80%;
}

.THIS.scrollerSize {
    max-width: 375px;
    min-height: 1500px;
}

.THIS.margin_left_0 {
    margin-left: 0 !important; 		
}